**`Nidhi Mehta`[NAME]** -NL- Mobile: **`+91 9780794636`[PHONES_PHONE]** -NL- **`nidhimehta180@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Experience Summary`[WORK_EXPERIENCE_HEADING]** -NL-  3.8 years of experience in IT industry working as a Software Engineer with Microsoft Dynamics -NL- CRM. -NL-  Strong in major technologies used within Microsoft Dynamics CRM with extensive hands on experience -NL- in JavaScript, JQuery, HTML, CSS, C#, SQL Server, SSIS, SSRS, Plugins, Workflows and API. -NL-  Strong knowledge of Microsoft Dynamics CRM 365 -NL-  Proficient in Coding, Unit Testing and Application Knowledge. -NL-  Enthusiast learner and active team player. -NL-  Excellent communication with good interpersonal skills. -NL-  Open for new technical challenges & capable of working with minimal supervision. -NL- **`Key Skills and Products/Platforms`[SKILLS_HEADING]** -NL- Certification: -NL- Microsoft Certified Professional (MB2-716) -NL- Microsoft Dynamics 365 Customization and Configuration -NL- Microsoft Certified Professional (MB2 - 712) -NL- Microsoft Dynamics CRM 2016 Customization & Configuration -NL- Languages: -NL- C#, JavaScript, JQuery, HTML, SQL Server, WCF, MVC -NL- Tools: -NL- Visual Studio, SQL Server, Oracle SQL Developer. -NL- **`Primary Skill:`[SKILLS_HEADING]** -NL- CRM -NL- **`Secondary Skills:`[SKILLS_HEADING]** -NL- Asp.Net -NL- Products: -NL- SMS Solution, Infotorg and CRM Loupe -NL- Details of various assignments I have been involved -NL- Organization: **`HCL Infosystems Limited`[EMPLOYER_COMPANY_NAME]** -NL- Current: -NL- Project -NL- Aadhaar Project (Unique Identification Authority of India (UIDAI)) -NL- Client -NL- Unique Identification Authority of India (UIDAI) -NL- Period -NL- January 2018– Present -NL- Team Size -NL- 6 -NL- Role: Developer -NL- My responsibility in CRM Integration involves Aadhaar Centers of all over India i.e. -NL- Pune, Bangalore, Kolkata, Mumbai to handle the functionality of CRM used by -NL- Aadhaar Clients which includes Services Module i.e. Case, Email Entities. -NL- Role & -NL- It involves technologies like MVC & SSRS Reports. Also, includes Case Entity which -NL- Responsibilities -NL- is used to create case after every complaint is registered on portal of Aadhaar. After -NL- Case creation, SubCase is created in CRM. Everything on Aadhaar portal is -NL- integrated with CRM. -NL- Many Javascript, Workflows, Plugins, HTML are used. This project includes SSRS -NL- reports also and many schedule jobs run on daily basis to get data of Aadhaar. -NL- Organization: **`EVRY`[EMPLOYER_COMPANY_NAME]** INDIA -NL- Current: -NL- Project -NL- CRM Integration -NL- Client -NL- 18 Banks from Norway -NL- Period -NL- August 2016– December 2018 -NL- Team Size -NL- 8 -NL- Role: Developer -NL- My responsibility in CRM Integration involves 13 banks for which bank data is mapped -NL- from their systems to CRM to handle their clients better. -NL- It involves technologies like MVC & SSIS Packages. This project is developed on -NL- CRM 2015 and 2016 environment. -NL- Different modules are there for each environment. I have worked on Infotorg, SMS, -NL- Role & -NL- Proff, LoanProcess, Activity System, URL Jumps& Qlik View modules. Each -NL- Responsibilities -NL- modulehas different functionality. Most of them have buttons to redirect to the specific -NL- bank portal URL. In this project, WCF services are used to map the data from Bank’s -NL- API to CRM. -NL- In all these modules Javascript, Workflows, Plugins, HTML and MVC technologies are -NL- used. Various workflows and Plugins are created for different modules. -NL- This project involves SSIS Packages to move the data from Bank into CRM. Oracle -NL- SQL Developer tool is used for SSIS Packages. -NL- Project -NL- **`EVRY`[EMPLOYER_COMPANY_NAME]** Products (SMS Solution, Infotorg and CRM Loupe) -NL- Client -NL- 18 Banks from Norway -NL- Period -NL- August 2016 – September 2017 -NL- Team Size -NL- 5 -NL- Role: Developer -NL- Role & -NL- Responsibilities CRM Loupe and Infotorg Products uses Client’s API to map the data from that API to -NL- CRM and SMS Solution makes it able to send and receive SMS to/from CRM. -NL- Achievements -NL-  Got Participation award for annual function. -NL-  Got first prize in Rangoli and Mehandi competition. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL-  Scored 75% in graduation and got degree with distinction. -NL-  Scored 83.2% in **`MCA`[EDUCATION_DEGREE]** and got scholarship. -NL- Degree and Year - Board/University - Major and Specialization -NL- **`MCA`[EDUCATION_DEGREE]**- 2016 - **`Punjab Technical University `[EDUCATION_INSTITUTE]**- **`Computer Engineering`[EDUCATION_COURSE]** -NL- **`BCA`[EDUCATION_DEGREE]**, 2013 - **`Punjab Technical University `[EDUCATION_INSTITUTE]**- **`Computer Engineering`[EDUCATION_COURSE]** -NL- **`Diploma`[EDUCATION_DEGREE]**, 2011 - Punjab State Board of Technical Educational and Industrial Training - **`Computer Engineering`[EDUCATION_COURSE]** -NL- **`10th`[EDUCATION_DEGREE]** Class - CBSE - **`Math, Science, English, Hindi, Computers`[EDUCATION_COURSE]** -NL- **`Hobbies & Interests`[OTHERS_HEADING]** -NL-  Reading novels -NL-  Food blogging -NL-  Listening to Music -NL-  Dancing -NL- 